.main{
	width: 1000px;
	margin:0 auto;
	overflow: hidden;
}
.main>img{
	width:100%;
	display:block;
}
.mainpic{
	overflow: hidden;
	text-align: center;
}

.share_nav{
	height: 50px;
	background: url(/zh/public/images/share/share_nav_bg.jpg) repeat-x;
	overflow: hidden;
}
.share_1000,.sanj100{
	width: 1000px;
	margin:0 auto;
	width: 100%;
	overflow: hidden;
}
.share_a{
	width: 33.2%;
}
.share_1000 a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	float: left;
	color: #fff;
	border-left: #189cca solid 1px;
}
.share_1000 a.sel{
	background: #ffa200;
}
.share_1000 a:last-child{
border-right: #189cca solid 1px;
}
.share_a1{
	width: 24.8%;
}
.share_a2{
	width: 19.8%;
}
.sanjinav{
	height: 50px;
	background: #ffa200;
	display: none;
}
.sanjinav a{
	display: block;
	height: 15px;
	text-align: center;
	float: left;
	color: #fff;
	border-left: #e39000 solid 1px;
	line-height: 15px;
	margin-top: 20px;

}
.sanji_a{
width: 33.2%;
}
.sanji_a2{
	width: 24.8%;
}
.sanjinav a:last-child{
border-right: #e39000 solid 1px;
}
.sanji_a1{
	width: 11%;
}
.sanji_a3{
 width: 12.35%;
}
.share_a4{
	width: 49.8%;
}
.sanji_a4{
	width: 9.88%;
}
.sanji_a5{
	width: 8.98%;
}
.sanji_a6{
	width: 4%;
	border-left:none!important;
	border-right:none!important;
	margin-left: 13px;
}
.sanji_a7{
	display: inline;
	border-left:none!important;
	border-right:none!important;
	margin-left: 50px;
}
.heiauto{
	height: auto;
	overflow: hidden;
	padding-bottom: 15px;
}

.second_nav{
	display: block;
	width:100%;
	height: 50px;
	background:#00a8e8;
	position:relative;
	z-index:1000;
	margin-bottom: 16px;
}
.second_nav_ul{
	width:1000px;
	height:50px;
	margin:0 auto;
}
.second_nav_ul>li{
	width:499px;
	height:50px;
	line-height:50px;
	border-left: #189cca solid 1px;
	float:left;
}
.second_nav_ul.one_nav>li{
	width:100%;
}
.second_nav_ul>li.last{
	width:498px;
	border-right: #189cca solid 1px;
}
.second_nav_ul>li>a{
	width:100%;
	text-align:center;
	display:block;
	font-size: 16px;
	color: #fff;
}
.second_nav_ul>li:hover,.second_nav_ul>li.sel{
	background: #ffa200;
}
.second_nav_ul>li .third_nav{
	width:100%;
	background: #ffa200;
	position:absolute;
	top:50px;
	left:0;
	display:none;
}
.second_nav_ul>li .third_nav ul{
	width:1000px;
	display:block;
	margin:0 auto;
	height: 72px;
	/*height: 50px;*/
}
.second_nav_ul>li .third_nav ul{
	background: url(/enphone/public/images/itineraries/line.png) no-repeat right center;
}
.second_nav_ul>li .third_nav ul li{
	width:141px;
	height: 15px;
	text-align: center;
	color: #fff;
	/*border-left: #e39000 solid 1px;*/
	line-height: 15px;
	margin-top: 20px;
	margin-bottom:20px;
	float:left;
	height: 34px;
	line-height: 34px;
	background: url(/enphone/public/images/itineraries/line.png) no-repeat left center;
}
.second_nav_ul>li .third_nav ul li.last{
	width:143px;
	/*border-right: #e39000 solid 1px;*/
}
.second_nav_ul>li .third_nav ul li a{
	width:100%;
	display: block;
	font-size: 14px;
}
.second_nav_ul>li .third_nav.third_nav_four ul li{
	width:249px;
}
.second_nav_ul>li .third_nav.third_nav_four ul li.last{
	width:248px;
}
.second_nav_ul>li .third_nav ul li.current{background: #ffb940;}
.city_nav{}
.city_nav ul{
	width:988px;
	border:1px #cccccc solid;
	zoom:1;
	overflow:hidden;
	margin:0 auto 30px;
}
.city_nav ul li{
	width:51px;
	height:35px;
	border-right:1px #cccccc solid;
	float:left;
}
.city_nav ul li a{
	width:100%;
	height:100%;
	display:block;
	color:#5a5a5a;
	font-size:12px;
	line-height:35px;
	text-align:center;
}
.city_nav ul li.last{
	width:56px;
	border:none;
}
.city_nav ul li:hover a,.city_nav ul li.sel a{
	color:#fff;
	background:#ffa200;
	border-right:1px #ffa200 solid;
}
.city_nav ul li{width:48px;}


/*四季*/
.planList ul li .word_list.season1{padding-bottom: 20px;border-bottom: 1px dashed #ccc;}
.planList ul.season{border-bottom: 1px solid #ccc;margin-bottom: 50px;}
.planList ul.season li .word_list p.word_first{color:#4d4d4d;}
